public class Fatorial {
   public static void main(String[] args) {
for (int i = 0; i < 10; i++) {
System.out.println(fatorial(i));
}

   }
public static long fatorial(int n) {
  if (n <= 1) return 1;
  else return n * fatorial(n-1);
}

}
